Get the firm's Audit tab entries Run in API Explorer
Ask AI
GET
/api/v1/audit-log
curl \
--request GET 'https://api.plannrcrm.com/api/v1/audit-log' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
[
{
"uuid": "2faabfee-7865-471d-b471-f1eb923903ee",
"tag": "status",
"tag_label": "Status",
"central_log_chip": "updated",
"title": "Firm status changed",
"area": "Firm details",
"event": "updated",
"changed_fields_count": 1,
"change_summary": "Suspended → Active",
"subject": {
"type": "firm",
"uuid": "53f22fe4-3731-4cdc-aa12-e65bd0b15e52"
},
"ip_address": "203.0.113.10",
"source": "head_office",
"source_label": "Head office",
"app": "enterprise_hub",
"app_label": "Enterprise Hub",
"created_at": "2026-10-19T22:30:48+01:00"
}
]
]
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}